.TH FOTOXX 1 2011-04-01 "Linux" "Fotoxx man page"

.SH NAME
 Fotoxx - digital photo editor and collection manager

.SH SYNOPSIS
 \fBFotoxx\fR [ \fB-v\fR ] [ \fB-l\fR \fIcode\fR ] [ \fIfile\fR | \fIdirectory\fR ]

.SH DESCRIPTION
 Fotoxx is a graphical menu-driven program which operates in 
 its own window. Organize and administer a collection of images, 
 edit images, search images, perform image utility functions.

.SH OVERVIEW

Edit functions include:
 - Brightness/color/contrast adjustments using movable curves
 - Fix vignetting and other brightness uniformity problems
 - Expand and flatten brightness distribution
 - Trim, Rescale, Flip, Rotate any angle
 - Sharpen, Blur, Noise reduction, Red-eye removal
 - Tone Mapping (enhance local contrast and feint details)
 - Auto adjust white balance
 - Warp (stretch/distort image by dragging the mouse)
 - Panorama, HDR, Stack composites (hand-held photos OK)
 - Combine photos with differing focus depths
 - Artful transforms (simulate drawing, embossing, painting)
 - Pixel edit with variable brush transparency and blending
 - Edit selected objects or areas within an image
 - Copy and paste selected image objects or areas (cutouts)
 - Smart erase: get rid of power lines etc.
 - Write text on the image (vary font, color, transparency)
 - Use Gimp or other editor as a plug-in function

Utility functions include:
 - Thumbnail image browser and navigator
 - Add comments, tags, dates, and star-ratings to images
 - Search images by comments, tags, dates, star-ratings, file names
 - Rename images using a base name and sequence number
 - Slide-show mode: automatic or keyboard control, opt. music
 - Batch convert multiple RAW files to tiff-16
 - print image using standard or custom paper format
 - Select images from the navigator and burn a CD or DVD
 - Select images and send to preferred e-mail program
 - Assign images to named collection, show collection
 - monitor color and gamma tuning

.SH OPTIONS
Command line options
 \fB-v\fR                type version and exit
 \fB-l\fR \fIcode\fR           specify locale (de, fr, zh_CN ...)
 \fIfile\fR              initial image file to view or edit
 \fIdirectory\fR         initial directory of image files
                   (File > Open menu will start here)

.SH SEE ALSO
 The online user manual is available using the help toolbar button.
 This manual explains Fotoxx operation in great detail.

.SH AUTHORS
 Written by Mike Cornelison <kornelix2@googlemail.com>


